.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.008000px;}
._a{width:1.008000px;}
._b{width:2.800000px;}
._9{width:4.592000px;}
._8{width:5.600000px;}
._5{width:7.504000px;}
._6{width:8.736000px;}
._7{width:10.248000px;}
._10{width:11.312000px;}
._d{width:12.320000px;}
._c{width:15.120000px;}
._3{width:16.744000px;}
._2{width:17.920000px;}
._1d{width:18.928000px;}
._12{width:19.992000px;}
._13{width:21.560000px;}
._1e{width:22.960000px;}
._19{width:23.968000px;}
._e{width:25.200000px;}
._f{width:26.376000px;}
._17{width:27.496000px;}
._18{width:28.504000px;}
._11{width:29.568000px;}
._14{width:31.528000px;}
._1c{width:32.760000px;}
._1a{width:33.936000px;}
._1{width:35.952000px;}
._16{width:37.912000px;}
._1b{width:39.144000px;}
._1f{width:41.552000px;}
._20{width:50.344000px;}
._0{width:53.928000px;}
._15{width:55.552000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.y15{bottom:50.514028px;}
.y31{bottom:85.550921px;}
.y30{bottom:107.186928px;}
.y2e{bottom:113.503029px;}
.y2f{bottom:128.822934px;}
.y2d{bottom:135.139036px;}
.ye{bottom:150.458941px;}
.y2c{bottom:156.775042px;}
.yd{bottom:172.094948px;}
.y2b{bottom:193.730955px;}
.y2a{bottom:215.366961px;}
.y29{bottom:237.002968px;}
.y28{bottom:258.638975px;}
.y27{bottom:280.274982px;}
.y26{bottom:301.910988px;}
.y25{bottom:323.546995px;}
.y24{bottom:345.183002px;}
.y23{bottom:366.819009px;}
.yc{bottom:388.455015px;}
.y22{bottom:410.091022px;}
.yb{bottom:431.727029px;}
.ya{bottom:453.363036px;}
.y21{bottom:474.999042px;}
.y20{bottom:496.635049px;}
.y1f{bottom:518.271056px;}
.y1e{bottom:539.907063px;}
.y1d{bottom:561.543069px;}
.y1c{bottom:583.179076px;}
.y1b{bottom:604.815083px;}
.y9{bottom:626.451090px;}
.y8{bottom:648.087096px;}
.y7{bottom:669.723103px;}
.y1a{bottom:691.359110px;}
.y14{bottom:712.995117px;}
.y19{bottom:734.631123px;}
.y6{bottom:756.267130px;}
.y5{bottom:777.903137px;}
.y13{bottom:799.539144px;}
.y4{bottom:821.175150px;}
.y12{bottom:842.811157px;}
.y18{bottom:864.447164px;}
.y11{bottom:886.083171px;}
.y17{bottom:907.719177px;}
.y10{bottom:929.355184px;}
.y16{bottom:950.991191px;}
.yf{bottom:972.627198px;}
.y3{bottom:994.263204px;}
.y2{bottom:1015.899211px;}
.y1{bottom:1037.535218px;}
.h3{height:28.632812px;}
.h2{height:40.085938px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.xf{left:36.418372px;}
.x7{left:47.572338px;}
.x1{left:73.508669px;}
.x14{left:134.788291px;}
.x15{left:159.112000px;}
.x13{left:199.158770px;}
.x5{left:201.577703px;}
.x12{left:223.348095px;}
.x17{left:308.548270px;}
.xc{left:320.374162px;}
.x16{left:321.449243px;}
.x4{left:325.212027px;}
.x8{left:331.796899px;}
.xe{left:337.844230px;}
.x2{left:339.860007px;}
.x11{left:349.266966px;}
.x6{left:354.911142px;}
.x3{left:357.061304px;}
.xd{left:364.721257px;}
.xa{left:539.556317px;}
.x9{left:645.854959px;}
.xb{left:659.293473px;}
.x18{left:729.442513px;}
.x10{left:736.161770px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.000111pt;}
._a{width:1.000111pt;}
._b{width:2.778085pt;}
._9{width:4.556059pt;}
._8{width:5.556170pt;}
._5{width:7.445268pt;}
._6{width:8.667625pt;}
._7{width:10.167791pt;}
._10{width:11.223464pt;}
._d{width:12.223574pt;}
._c{width:15.001659pt;}
._3{width:16.612949pt;}
._2{width:17.779744pt;}
._1d{width:18.779855pt;}
._12{width:19.835527pt;}
._13{width:21.391255pt;}
._1e{width:22.780297pt;}
._19{width:23.780408pt;}
._e{width:25.002765pt;}
._f{width:26.169561pt;}
._17{width:27.280795pt;}
._18{width:28.280906pt;}
._11{width:29.336578pt;}
._14{width:31.281238pt;}
._1c{width:32.503595pt;}
._1a{width:33.670391pt;}
._1{width:35.670612pt;}
._16{width:37.615271pt;}
._1b{width:38.837629pt;}
._1f{width:41.226782pt;}
._20{width:49.949969pt;}
._0{width:53.505918pt;}
._15{width:55.117207pt;}
.fs1{font-size:39.686929pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.y15{bottom:50.118667pt;}
.y31{bottom:84.881333pt;}
.y30{bottom:106.348000pt;}
.y2e{bottom:112.614667pt;}
.y2f{bottom:127.814667pt;}
.y2d{bottom:134.081333pt;}
.ye{bottom:149.281333pt;}
.y2c{bottom:155.548000pt;}
.yd{bottom:170.748000pt;}
.y2b{bottom:192.214667pt;}
.y2a{bottom:213.681333pt;}
.y29{bottom:235.148000pt;}
.y28{bottom:256.614667pt;}
.y27{bottom:278.081333pt;}
.y26{bottom:299.548000pt;}
.y25{bottom:321.014667pt;}
.y24{bottom:342.481333pt;}
.y23{bottom:363.948000pt;}
.yc{bottom:385.414667pt;}
.y22{bottom:406.881333pt;}
.yb{bottom:428.348000pt;}
.ya{bottom:449.814667pt;}
.y21{bottom:471.281333pt;}
.y20{bottom:492.748000pt;}
.y1f{bottom:514.214667pt;}
.y1e{bottom:535.681333pt;}
.y1d{bottom:557.148000pt;}
.y1c{bottom:578.614667pt;}
.y1b{bottom:600.081333pt;}
.y9{bottom:621.548000pt;}
.y8{bottom:643.014667pt;}
.y7{bottom:664.481333pt;}
.y1a{bottom:685.948000pt;}
.y14{bottom:707.414667pt;}
.y19{bottom:728.881333pt;}
.y6{bottom:750.348000pt;}
.y5{bottom:771.814667pt;}
.y13{bottom:793.281333pt;}
.y4{bottom:814.748000pt;}
.y12{bottom:836.214667pt;}
.y18{bottom:857.681333pt;}
.y11{bottom:879.148000pt;}
.y17{bottom:900.614667pt;}
.y10{bottom:922.081333pt;}
.y16{bottom:943.548000pt;}
.yf{bottom:965.014667pt;}
.y3{bottom:986.481333pt;}
.y2{bottom:1007.948000pt;}
.y1{bottom:1029.414667pt;}
.h3{height:28.408710pt;}
.h2{height:39.772194pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.xf{left:36.133333pt;}
.x7{left:47.200000pt;}
.x1{left:72.933333pt;}
.x14{left:133.733333pt;}
.x15{left:157.866667pt;}
.x13{left:197.600000pt;}
.x5{left:200.000000pt;}
.x12{left:221.600000pt;}
.x17{left:306.133333pt;}
.xc{left:317.866667pt;}
.x16{left:318.933333pt;}
.x4{left:322.666667pt;}
.x8{left:329.200000pt;}
.xe{left:335.200000pt;}
.x2{left:337.200000pt;}
.x11{left:346.533333pt;}
.x6{left:352.133333pt;}
.x3{left:354.266667pt;}
.xd{left:361.866667pt;}
.xa{left:535.333333pt;}
.x9{left:640.800000pt;}
.xb{left:654.133333pt;}
.x18{left:723.733333pt;}
.x10{left:730.400000pt;}
}
